Subject: bug#18832: 24.4; emacs crashed by eww on some webpages

From: Евгений Терешков<[email-masked]>
Date: Tue, 11 Nov 2014 07:10:09 +0700

Lars Magne Ingebrigtsen writes:

>> My freshly-compiled 24.4 emacs crashing reproducible on eww invocation
>> with some webpages.
>> Steps to reproduce:
>> 1. Run "/usr/bin/emacs -Q"
>> 2. M-x eww
>> 3. http://ya.ru<RET>
>> 4. *emacs crashes with lot of dump info in stderr*
>
> I'm unable to reproduce this in the trunk.  Does this still happen for
> you?

Thanks for reply.

It is very strange, but at this moment I see only stderr output and CANT
REPRODUCE crash (I have re-checked X and non-X builds, see attached
streenshots).

-- 
С уважением, Терешков Евгений.
Jabber ID: [email-masked], [email-masked]